---
site: Techrights
title: "Microsoft Has Just Blackmailed Linux Twice in One Single Week and the Media Didn’t Notice or Just Ignored It Because of Microsoft’s Charm Offensives"
author: Dr. Roy Schestowitz
date: 2016-03-10
href: http://techrights.org/2016/03/10/charm-offensives-distract
tags:
- Entreprise
- Institutions
- Brevets logiciels
- Europe
- English
---

> (Microsft aime linux au point de l'étranger à mort avec des breverts pendant que les médias ne regardent pas) Microsoft loves Linux enough to strangle it to death with patents while the media isn't paying attention and instead telling us that Microsoft is now a buddy or pal of GNU/Linux
